/* Localized versions of Info.plist keys */

CFBundleName = "Test";
CFBundleShortVersionString = "1.0a1";
CFBundleGetInfoString = "Test, Copyright 2006 DSITRI.";
NSHumanReadableCopyright = "Copyright 2006 DSITRI.";
